/*---------------
font-family:'Noto Sans JP',sans-serif;
font-family:'Noto Serif JP',serif;
font-family:'RocknRoll One',sans-serif;
------------*/

@charset "UTF-8";
@import url(reset.css);

@font-face{
	font-family: 'myFont1';
	src: url('../fonts/xiangnanxingshu.eot'); /* IE9 Compat Modes */
	src: url('../fonts/xiangnanxingshu.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */ 
	url('../fonts/xiangnanxingshu.woff2') format('woff2'),
	url('../fonts/xiangnanxingshu.woff') format('woff'), /*  Modern Browsers */
	url('../fonts/xiangnanxingshu.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/xiangnanxingshu.svg') format('svg'); /* Legacy iOS */
	font-weight: normal;
	font-style: normal;
}
/*-------------------Comment-----------------------*/
.line1{width:99%;height:1px;border:none; border-top: 1px dotted #ccc; margin-top:10px;}
.line2{border:0;padding-top: 1px;background: linear-gradient(to right, transparent, #d0d0d5, transparent);}
.line3 {
    border: 0;
    padding: 3px;
    background: linear-gradient(135deg, red, orange,green, blue, purple);
    --mask-image: repeating-linear-gradient(135deg, #000 0px, #000 1px, transparent 1px, transparent 6px);
    -webkit-mask-image: var(--mask-image);
    mask-image: var(--mask-image);
	margin:30px auto;
}
.line4{
    border: 0;
    padding-top: 0.75px;
	margin-bottom: 25px;
    /* for IE浏览器 */
    background: repeating-linear-gradient(to right, #327d62 0px, #327d62 5px, transparent 0px, transparent 8px);
    /* for 现代浏览器 */
    background: repeating-linear-gradient(to right, #327d62 0 var(--dashed-filled, 5px), transparent 0 calc(var(--dashed-filled, 5px) + var(--dashed-open, 4px)));
}
.line5 {color:#327d62;border:solid;border-width: 1px 3px;border-color: #327d62 transparent;height: 1px;overflow: visible;margin-left:10px;margin-right:10px;position: relative;margin-bottom:25px;}
.line5:before,.line5:after{content:'';position: absolute;width: 5px; height: 5px;border-width: 0 3px 3px 0;border-style:double;top: -3px;background: radial-gradient(2px at 1px 1px, currentColor 2px, transparent 0) no-repeat;}
.line5:before{transform: rotate(-45deg);left: -20px;}
.line5:after {transform: rotate(135deg);right: -20px;}



.alignLeft{text-align:left!important;}
.alignCenter{text-align:center!important;}
.alignRight{text-align:right!important;}

.inlineBlock{display:inline-block!important;}

.setPaddingL15{padding:0 0 0 15px!important;}

.setPaddingT50{padding-top:50px!important;}
.setPaddingT30{padding-top:30px!important;}
.setPaddingT20{padding-top:20px!important;}
.setPaddingT10{padding-top:10px!important;}

.setPaddingL20{padding-left:20px!important;}

.setPaddingB50{padding-bottom:50px!important;}
.setPaddingB30{padding-bottom:30px!important;}
.setPaddingB20{padding-bottom:20px!important;}
.setPaddingB10{padding-bottom:10px!important;}

.setMarginB50{margin-bottom:50px!important;}
.setMarginB30{margin-bottom:30px!important;}
.setMarginB20{margin-bottom:20px!important;}
.setMarginB10{margin-bottom:10px!important;}

.setMarginL15{margin-left:15px!important;}

.setMarginT50{margin-top:50px!important;}
.setMarginT30{margin-top:30px!important;}
.setMarginT20{margin-top:20px!important;}
.setMarginT10{margin-top:10px!important;}

.annotation1{color:#666;font-size:0.925rem;}

.stress1{font-weight:500;color:#327d62;}
.stress2{font-size:1.125rem;color:#327d62;}
.stress3{font-size:1.25rem;color:#327d62;font-size:400;}
.stress4{color:#633100;font-weight:400;font-style:italic;}

.pBeforeArrow1{position:relative;}
.pBeforeArrow1::before{content:"";display: inline-block; width:6px; height:6px; border: solid #333;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-11px;}
/*-------------------Comment-----------------------*/
html{font-size:15px;-webkit-text-size-adjust:none;}
body {font-family:'Noto Serif JP',"メイリオ",Meiryo,sans-serif;font-weight:300;line-height:1.6;letter-spacing:2px;color:#000;overflow-x:hidden;}

a:link{ text-decoration: none; color:#333;}
a:visited{color:#333; }
a:hover{color:#666; text-decoration: none;}
a:active{color:#666;}

.title1{font-size:2.25rem;color:#3c3c3c;font-weight:700;line-height:1.2;margin-bottom:40px;}
.title1 .spe{color:#469100;font-size:1.125em;}
.title1 .fubiaoti{font-size:0.7em;color:#3c3c3c;font-weight:600;}

.title2{font-family:'Noto Sans JP',sans-serif;font-size:1.25rem;color:#f8aa03;padding-bottom:15px;position:relative;text-indent:10px;font-weight:500;}
.title2:after{content:"";width:4px;height:18px;background:#f8aa03;position:absolute;top:6px;left:0;}

.title3{width:1150px;height:120px;margin:20px auto;background:url(../images/title3.png) no-repeat left center;background-size:35%;font-family:'myFont1','RocknRoll One',sans-serif;font-weight:normal;font-size:2.25rem;text-align:center;color:#327d62;padding-top:20px;}

.title4{font-family:'myFont1',sans-serif;font-weight:normal;font-size:2.85rem;color:#327d62;padding-bottom:20px;}

.title5{color:#595757;font-size:2.85rem;font-weight:600;color:#333;padding-bottom:20px;}

.title6{position:relative;display:inline-block;color:#327d62;font-size:1.125rem;margin-bottom:5px;z-index:0;}
.title6:after{content:"";width:100%;height:10px;background:rgba(253,216,104,0.8);position:absolute;left:0;bottom:1px;z-index:-1;}

.title7{position:relative;display:inline-block;color:#013220;font-size:1.25rem;margin-bottom:12px;}

.title8{
	display:inline-block;
	color:#333;
	font-size:1.35rem;
	margin-bottom:30px;
	padding:20px;
	background:rgba(255,255,255,0.8);
	box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
	border-radius:8px;
	
	/* 顺序不能轻易变，变了ios safari可能会不好用 */
	border-width:9px;	
	border-style:solid;	
	border-image:linear-gradient(45deg, #e8de7d,#a2cf81);			
	border-image-slice:9;
	
}

.btn1{display:inline-block;font-size:1rem;padding:12px 60px;border-radius:3px;color:#fff!important;letter-spacing:2px;background-image: linear-gradient(to right, rgba(48,124,97,0.7), rgba(48,124,97,1));position:absolute;top:23px;right:2px;position:relative;-webkit-appearance: none; border-color:transparent;border:none;}
.btn1:hover{background-image: linear-gradient(to right, rgba(48,124,97,1), rgba(48,124,97,0.9));}
.btn1::after{content:"";width: 13px; height:6px; position:absolute;top:20px;right:28px;border: solid #fff;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}
.btn1:hover::after{right:25px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}

.btn2{font-size:1.5vw;color:#387d64!important;font-weight:500;position:relative;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
.btn2:hover{margin-left:15px;}
.btn2::after{content:"";width: 12vw; height: 15px; position:absolute;bottom:-5px;left:0;border: double #387d64;border-width: 0 5px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}

.btn3{display:inline-block;font-size:1.25rem;padding:12px 50px;color:#fff;letter-spacing:2px;background:#821e3e;color:#fff!important;border-radius:3px;width:40%;margin:10px;position:relative;}
.btn3:hover{background:#bd134a;}
.btn3::after{content:"";width: 18px; height:6px; position:absolute;top:25px;right:28px;border: solid #fff;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg);}
.btn3:hover::after{right:25px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}

.btn4{display:inline-block;font-size:1.25rem;padding:12px 50px;color:#fff!important;letter-spacing:2px;background:#007751;position:relative;border-radius:3px;width:40%;}
.btn4:hover{background:#085056;}
.btn4::after{content:"";width: 18px; height:6px; position:absolute;top:25px;right:28px;border: solid #fff;border-width: 0 1px 1px 0;transform-origin:left bottom;transform: skewX(45deg
);}
.btn4:hover::after{right:25px;-webkit-transition: all .3s;-o-transition: all .3s;transition: all .3s;}
/*-------------------------------------------------*/
header{width:1150px;height:80px;margin:0 auto;position:relative;overflow:hidden;}
#siteNameA{width:350px;position:absolute;top:17px;left:0;}
#siteNameA img{width:100%;}
#keyword{font-size:0.85rem;color:#333;font-weight:normal;position:absolute;top:42px;left:390px;}
#tourokuSiteBtn{display:block;font-size:1rem;padding:10px 15px;border-radius:3px;color:#fff;letter-spacing:2px;background-image: linear-gradient(to right, #fdbe81, #fb993a);position:absolute;top:23px;right:150px;}
#tourokuSiteBtn:hover{background-image:linear-gradient(to right, #fb993a, #fdbe81);}
#contactBtn{display:block;font-size:1rem;padding:10px 20px;border-radius:3px;color:#fff;letter-spacing:2px;background-image: linear-gradient(to right, rgba(48,124,97,0.7), rgba(48,124,97,1));position:absolute;top:23px;right:0px;}
#contactBtn:hover{background-image: linear-gradient(to right, rgba(48,124,97,1), rgba(48,124,97,0.9));}

#navPCTop{width:1150px;height:50px;margin:0 auto;}
#navPCTop ul{width:100%;height:50px;}
#navPCTop ul li{list-style:none;float:left;position:relative;}
#navPCTop ul li:nth-of-type(1){width:13%;}
#navPCTop ul li:nth-of-type(2){width:14%;}
#navPCTop ul li:nth-of-type(3){width:16%;}
#navPCTop ul li:nth-of-type(4){width:16%;}
#navPCTop ul li:nth-of-type(5){width:16%;}
#navPCTop ul li:nth-of-type(6){width:13%;}
#navPCTop ul li:nth-of-type(7){width:12%;}
#navPCTop ul li:nth-of-type(7)::after{content:"";width:0.75px;height:30px;position:absolute;top:10px;right:1px;background:#999;}
#navPCTop ul li a{display:block;height:50px;line-height:50px;font-size:0.9rem;position:relative;font-weight:400;text-align:center;}
#navPCTop ul li a::after{content:"";width:0.75px;height:30px;position:absolute;top:10px;left:1px;background:#999;}
#navPCTop ul li a::before{content:"";width:0%;height:1.5px;border-radius:1px;background:#3b7f66;position:absolute;bottom:10px;left:50%;-webkit-transition:all .5s;-o-transition:all .5s;transition:all .5s;}
#navPCTop ul li a:hover::before{width:40%;left:30%;}

#navIcon{display:none;}

#navbarMobile{
	width:100%;	
	height:0;
	/*此容器上下不能用padding，不然height为0就不起作用了*/
	overflow:hidden;
	background-color:rgb(255,255,255,0.975); 
	position:fixed;
	top:0;
	left:0;
	z-index:1;
}	
#navbarMobile::-webkit-scrollbar{ width: 0 !important }
#navbarMobile { -ms-overflow-style: none; }
#navbarMobile{ overflow:-moz-scrollbars-none;}

#navUlMobile{padding:50px 0 50px;}
#navUlMobile li{list-style:none;width:70%; margin:0 auto; padding:0;}
#navUlMobile li a{color:#333;width:100%;padding:12px 0;font-size:1.25rem;display:block;font-weight:500;border-bottom:0.75px dotted #ccc;position:relative;}
#navUlMobile li a:after{content:"";display: inline-block; width:7px; height:7px; border:solid #666;border-width:0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:24px;right:5px;}
#navUlMobile li a:hover{background:#f0f0f0;text-decoration: none;}

#navBar{width:1150px;margin:0 auto;padding:10px 0;font-size:0.85rem;border-bottom:1px dotted #ccc;}

#conceptModule{width:800px;margin:50px auto;}
#conceptModule p{font-size:1.95rem;text-align:center;font-weight:400;}
#conceptModule p span{font-size:1.125em;color:#387d64;}

#aisatuModule{width:100%;margin:20px auto 70px;padding:70px;border:1.5px solid #327d62;position:relative;}
#aisatuLvsezhitiao{position:absolute;top:30px;right:0;width:50%;}
#imgRyusan{float:right;width:50%;padding:0 0 30px 30px;text-align:center;}
#imgRyusan img{width:100%;}

#imgKenxin{width:35%;float:left;padding:0 40px 40px 0;}
#imgKenxin img{width:100%;}

.content1{width:960px;margin:0 auto;}
.content2{width:1100px;margin:50px auto;font-size:1rem;}
.content3{width:80%;margin:30px auto;font-size:0.95rem;}

.showContent{width:100%;height:200px;background:url(../images/showContent.jpg) no-repeat top center;background-size:cover;}
.showContent p{font-family:'Noto Sans JP',sans-serif;color:#fff;font-size:2.125rem;width:90%;text-align:center;line-height:1.5;text-shadow:0px 0px 6px #000;position: relative;top:50%;left:50%;-webkit-transform: translateX(-50%) translateY(-50%);-moz-transform: translateX(-50%) translateY(-50%);-ms-transform: translateX(-50%) translateY(-50%);transform: translateX(-50%) translateY(-50%);}

#kenxinWrap{width:100%;padding:100px 0 30px;background:#ecf4e5;}

#onlineWrap{width:100%;padding:100px 0 80px;background:url(../images/bgOnlineWrap.png) no-repeat bottom right;background-size:80%;}
#onlineWrap .content1{padding-right:15%;}

#introduceWrap{width:100%;padding:100px 0 100px;background-image: linear-gradient(45deg, #e8de7d,#a2cf81);}

.indexModule1{width:100%;margin:130px 0;position:relative;}
.imgIndexModule1{width:55%;float:left;}
.note{position:absolute;top:-3vh;font-size:1.5vw;padding:10px 0.6vw;color:#387d64;font-weight:600;word-wrap: break-word;-webkit-writing-mode: vertical-rl;writing-mode: vertical-rl;}
.note span{background:rgba(255,255,255,0.9);padding:7px 0.5vw;margin:0 0.35vw;display:inline-block;}
.indexModule1Right{width:45%;height:auto;float:right;margin-top:110px;padding:30px 0 30px 4%;background-image: linear-gradient(to right,#fbf8e5,#edf6e6 80%,#fff 80%,#fff 100%);}
.indexModule1Right p{padding:0 30% 0 0;font-size:1.125vw;}
.titleBig1{font-family:'myFont1','RocknRoll One',sans-serif;font-weight:normal;color:#595757;font-size:2.85vw;}

.indexModule2{width:100%;margin:130px 0;position:relative;}
.imgIndexModule2{width:55%;float:right;}
.indexModule2Left{width:45%;height:auto;float:left;margin-top:110px;padding:30px 30px 30px 0;background-image: linear-gradient(to right,#fff 0%,#fff 20%,#edf6e6 20%,#fbf8e5);}
.indexModule2Left p{padding:0 30px 0 31%;font-size:1.125vw;}
.indexModule2Left .titleBig1{margin-left:31%;}
.indexModule2Left .btn2{margin-left:31%;}

#note2{left:65%;}
#note3{left:10%;}

#lvsezhitiao2{width:100%;margin:0 0 3% 0;}
#lvsezhitiao3{width:100%;margin:-12% 0 5%;}

#companyTable{width:100%;margin:10px auto 40px;background:rgba(255,255,255,0.5);}
#companyTable td{font-size:0.925rem;border:1px solid #999;padding:10px 15px;}
#companyTable .titleTd{width:10em;text-align:center;height:50px;font-family:'Noto Sans JP', sans-serif;font-weight:400;}

.module1{background: #ef9c00; padding: 2px 5px 2px; font-size: 0.7em; color: #fff;vertical-align:top;border-radius:1px;}
.form-group{width:99%;margin:0 auto 15px;}
.form-group label{display:block;}
.form-group input[type=text], .form-group input[type=email], .form-group textarea{width:98%;width:webkit-calc(100% - 12px);width:calc(100% - 12px);height:40px;outline-style:none;-webkit-appearance: none;border:1px solid #666;padding:2px 5px;border-radius:0;}
.form-group select{width:99.5%;height:40px;padding:2px 5px;background:#fafafa;}
input[type="checkbox"]{width:16px;height:16px;vertical-align:middle;margin-bottom:6px;border-radius:2px;border:1px solid #666;}
.form-group textarea{height:150px;padding:10px;}

#sitemap{width:100%;background:#fbf8e5;}
#sitemapC{width:1150px;margin:0 auto;padding:40px 1% 1px;text-align:center;}

#siteNameImg{width:420px!important;}

#freedial{text-align:center;padding:20px 0;border-bottom:1px dotted #ccc;border-top:1px dotted #ccc;font-size:0.95em;color:#004534;}
#freedial a{text-align:center;font-size:1.65rem;color:#ef8000;font-weight:600;}

#navBottom{margin:30px auto;text-align:center;}
#navBottom li{display:inline-block;position:relative;padding:3px 10px;}
#navBottom li a{width:100%;display:block;font-size:0.9rem;color:#004534;}
#navBottom li::before{content:"";display: inline-block; width:5px; height:5px; border: solid #666;border-width: 0 1px 1px 0;transform:rotate(-45deg);position:absolute;top:11px;left:-2px;}

#footer{width:100%;background:#327d62;padding:30px 0;text-align:center;}
#copyright{color:#fff;font-size:0.85rem;}
#copyright a{color:#fff;}
/* ----------------------------------------------------------- */
@media (max-width:1179px){
	body {font-weight:400;}
	
	.title3{width:100%;font-size:2.25rem;}
	
	header{width:99%;}
	
	#keyword{color:#333;top:45px;left:370px;}
	
	#navPCTop{width:100%;}
	#navPCTop ul li:nth-of-type(1) a::after{content:none;}
	#navPCTop ul li:nth-of-type(7)::after{content: none;}
	
	#navBar{width:98%;}
	.content2{width:92%;}
	
	#sitemapC{width:99%;}
}
@media (max-width:1129px){
	#siteNameA{top:20px;left:0;}
	#keyword{left:360px;}
}
@media (max-width:1099px){
	#keyword{top:40px;left:350px;letter-spacing:1px;}
}
@media (max-width:1059px){
	#siteNameA{width:330px;}
	#keyword{letter-spacing:0px;font-size:0.775rem;}
}
@media (max-width:1023px){
	#siteNameA{width:320px;}
	#keyword{left:330px;}
	
	.showContent p{font-size:2.125rem;width:75%;}
}
@media (max-width:979px){
	#siteNameA{width:300px;}
	#keyword{display:none;}
	
	.title1{font-size:2rem;}
	
	#tourokuSiteBtn{font-size:0.875rem;padding:9px 15px;top:25px;right:150px;}
	
	#contactBtn{display:block;font-size:0.875rem;padding:9px 20px;top:25px;right:10px;}
	
	.btn3,.btn4{width:42%;font-size:1.125rem;}
	
	#navPCTop ul li:nth-of-type(2) a::after{content:none;}
	#navPCTop ul li:nth-of-type(1){display:none;}
	#navPCTop ul li:nth-of-type(2){width:15%;}
	#navPCTop ul li:nth-of-type(3){width:19%;}
	#navPCTop ul li:nth-of-type(4){width:17%;}
	#navPCTop ul li:nth-of-type(5){width:20%;}
	#navPCTop ul li:nth-of-type(6){width:15%;}
	#navPCTop ul li:nth-of-type(7){width:14%;}
	#navPCTop ul li a{font-size:0.825rem;}
	
	.content1{width:98%;}
	
	#conceptModule{width:90%;}
	#conceptModule p{font-size:1.5rem;font-weight:500;}
	
	#aisatuModule{width:93%;}
	
	#kenxinWrap .content1{width:90%;}
	
	#onlineWrap .content1{width:90%;}
	
	#introduceWrap .content1{width:90%;}
	
	.indexModule1Right p{font-size:1.5vw;}
	
	.indexModule2Left p{font-size:1.5vw;}
}
@media (max-width:959px){
	#siteNameImg{width:380px!important;padding-bottom:15px;}
}
@media (max-width:799px){
	.title1{font-size:1.75rem;}
	.btn3,.btn4{width:44%;font-size:1rem;}
}
@media (max-width:767px){
	.title3{font-size:1.75rem;background-size:60%;padding-top:70px;margin:0 auto 30px;}
	.title4{font-size:2rem;}
	.title5{font-size:2.25rem;}
	
	header{height:70px;}
	#siteNameA{top:9px;left:3px;}
	#tourokuSiteBtn{top:16px;right:200px;}
	#contactBtn{top:16px;right:60px;}
	
	#navPCTop{display:none;}
	#navUl{display:none;}
	#navIcon{
		display:block;
		position:fixed;
		top:10px;
		right:10px;
		color:#000;		
		width:48px;
		height:48px;
		padding:5px 0;
		text-align:center; 
		cursor: pointer;	
		line-height:4px;
		overflow:hidden;
		z-index:30;
		background:#fff;
	}	
	#navIcon p{			
		font-size: 12px;
		font-weight:500;
		display: block;
		letter-spacing:0;
		-webkit-transform : scale(0.64,0.64);
	}
	
	.nav-icon-first,.nav-icon-second,.nav-icon-thrid {
		width: 27px;
		height: 2.25px;
		background:#000;
		margin: 6px auto;
		-webkit-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
	.close .nav-icon-first {
		background:#000;		
		-webkit-transform: rotate(-45deg) translate(-6px,5px);
		-ms-transform: rotate(-135deg) translate(-6px,-5.5px);
		    transform: rotate(-135deg) translate(-6px,-5.5px);
	}
	.close .nav-icon-second {
		opacity: 0;
	}
	.close .nav-icon-thrid {		
		background:#000;
		-webkit-transform: rotate(45deg) translate(-5px,-6px);
		-ms-transform: rotate(135deg) translate(-6px,5.5px);
		    transform: rotate(135deg) translate(-6px,5.5px);
	}
	
	#aisatuModule{font-size:1rem;padding:50px;}
	
	#kenxinWrap .content1{font-size:1rem;}
	
	#imgKenxin{width:50%;padding:0 20px 20px 0;}
	#imgRyusan{width:60%;padding:0 0 20px 20px;}
	
	#onlineWrap .content1{font-size:1rem;}
	
	#introduceWrap .content1{font-size:1rem;}
	
	.indexModule1{margin:70px 0;}
	.imgIndexModule1{width:100%;float:none;vertical-align:middle;}
	.note{top:-30px;font-size:1.25rem;}
	.note span{background:rgba(255,255,255,0.9);padding:7px 3px;margin:0 2px;box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 4px;}
	.indexModule1Right{width:100%;float:none;margin-top:0;padding:30px 0 30px 8%;}
	.indexModule1Right p{padding:0 30% 0 0;font-size:1rem;}
	
	.titleBig1{font-size:2.25rem;}
	
	.btn2{font-size:1rem;font-weight:500;}
	.btn2::after{width:140%;height:12px;}
	
	.content3{width:95%;}

	.indexModule2{margin:70px 0;}
	.imgIndexModule2{width:100%;float:none;vertical-align:middle;}
	.indexModule2Left{width:100%;float:none;margin-top:0;}
	.indexModule2Left p{padding:0 20px 0 31%;font-size:1rem;}
	.indexModule2Left .titleBig1{letter-spacing:0;font-size:2.25rem;}
	
	#note2{left:70%;}
	#note3{left:6%;}
	
	#siteNameImg{width:330px!important;}
	
	.showContent p{font-size:2rem;width:75%;}
}
@media (max-width:649px){	
	.content2{margin:0px auto;}
	
	#conceptModule{margin:0px auto 30px;}
	#conceptModule p{font-size:1.5rem;letter-spacing:1px;}
	#conceptModule p span{font-size:1em;}
	
	#freedial p .blockSpan{display:block;}
}

@media (max-width:609px){
	#contactBtn{display:none;}
	#tourokuSiteBtn{top:16px;right:60px;}
	#onlineWrap .content1{padding-right:0;}
	.btn3,.btn4{width:46%;font-size:0.925rem;padding:12px 40px 12px 10px;}
	.btn3 span,.btn4 span{display:none;}
	.btn3::after{top:20px;right:10px;}
	.btn4::after{top:20px;right:10px;}
	
	.title8{
		font-size:1.125rem;
		margin-bottom:10px;
		padding:15px 20px;
		
		/* 顺序不能轻易变，变了ios safari可能会不好用 */
		border-width:7px;	
		border-image-slice:7;
		
	}
	
	#imgKenxin{width:60%;}
	#imgRyusan{width:70%;}
}
@media (max-width:459px){
	.title1{font-size:1.45rem;}	
	.title6{font-size:1rem;}
	
	.btn3,.btn4{width:65%;padding:15px 40px 15px 15px;}
	.btn3 span,.btn4 span{display:inline-block;}
	
	#tourokuSiteBtn{padding:9px 10px;right:57px;}
	
	#siteNameA{width:260px;top:12px;}
	
	#conceptModule p{font-size:1.25rem;}
	
	#aisatuModule{padding:40px;border-width:1px;padding:30px;}
	#aisatuLvsezhitiao{width:45%;}
	#imgRyusan{float:none;width:100%;padding:0 0 20px 0;}

	#imgKenxin{width:100%;float:none;padding:0 0 20px 0;}
	#imgKenxin img{width:100%;}
	
	#onlineWrap{background-size:180%;}
	
	.titleBig1{font-size:1.65rem;}
	.indexModule2Left .titleBig1{font-size:1.65rem;}
	.note{font-size:0.925rem;}
	
	.showContent p{font-size:1.4rem;width:90%;}
	
	#sitemap{width:100%;background:#fdfcf3;}
	
	#navBottom{width:93%;}
	
	#siteNameImg{width:80%!important;}
	
	#copyright span{display:none;}
}
@media (max-width:399px){
	.title4{font-size:1.65rem;}
	.title5{font-size:1.75rem;}
	
	.btn3,.btn4{width:80%;}
	.btn3::after,.btn4::after{width: 15px;top:26px;right:28px;}
	
	#tourokuSiteBtn{top:17px;padding:8px 5px;right:56px;font-size:0.825rem;}
	
	#siteNameA{width:290px;top:10px;}
	
	#tourokuSiteBtn{display:none;}
}
@media (max-width:359px){
	#siteNameA{width:260px;top:13px;}
}
@media (max-width:339px){
	#siteNameA{width:220px;top:17px;}
}